mirror of
https://abf.rosa.ru/djam/rpm.git
synced 2025-02-23 18:33:04 +00:00
12 lines
557 B
Diff
12 lines
557 B
Diff
![]() |
--- rpm-5.4.4/scripts/find-debuginfo.sh.strip_silent~ 2011-12-06 08:32:19.205381136 +0100
|
||
|
+++ rpm-5.4.4/scripts/find-debuginfo.sh 2011-12-06 08:33:02.954406789 +0100
|
||
|
@@ -103,7 +103,7 @@ strip_to_debug()
|
||
|
esac
|
||
|
[ -n "$EXCLUDE_FULL_REGEXP" ] && grep -E -q "$EXCLUDE_FULL_REGEXP" <<< "$2" && g=-g
|
||
|
|
||
|
- eu-strip --remove-comment $g $([ -n "$DISABLE_DEBUG" ] || echo $r -f "$1") "$2" || exit
|
||
|
+ eu-strip --remove-comment $g $([ -n "$DISABLE_DEBUG" ] || echo $r -f "$1") "$2" 1> /dev/null || exit
|
||
|
[ -n "$DISABLE_DEBUG" ] || chmod 444 "$1" || exit
|
||
|
}
|
||
|
|